=== debian/changelog ===
idlestat (0.3-3) unstable; urgency=medium

  * Remove buggy memory leak on cstates fix

 -- Colin King <colin.king@canonical.com>  Thu, 21 Aug 2014 10:34:31 +0100

idlestat (0.3-2) unstable; urgency=medium

  * Fix memory leak on cstates
  * Correctly parse older versions of trace output
  * CPUs may be offline during setup, so avoid asserts
  * Correct copyright

 -- Colin King <colin.king@canonical.com>  Mon, 30 Jun 2014 21:53:22 +0100

idlestat (0.3-1) unstable; urgency=medium

  * Initial Debian release (Closes: #752158)

 -- Colin King <colin.king@canonical.com>  Thu, 26 Jun 2014 16:16:23 +0100
