=== debian/control ===
Source: idlestat
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7)
Homepage: https://wiki.linaro.org/WorkingGroups/PowerManagement/Resources/Tools/Idlestat

Package: idlestat
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: measure CPU time in idle and operating states
 Idlestat uses kernel FTRACE function to monitor and capture
 C-state and P-state transitions of CPUs over a time interval.
 It calculates the total, average, min and max times spend in
 each C-state, P-state for each CPU and in each CPU cluster.
 It also reports the times specific IRQs caused the CPU to exit
 idle state, per CPU and per-IRQ.
