=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

DESTDIR=$$(pwd)/debian/idlestat
BINDIR=/usr/bin

override_dh_auto_build:
	$(shell dpkg-buildflags --export=sh); dh_auto_build

override_dh_auto_install:
	mkdir -p ${DESTDIR}${BINDIR}
	cp $$(pwd)/idlestat ${DESTDIR}${BINDIR}

%:
	dh $@
