## idlestat 0.5

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,16 @@
 CFLAGS?=-g -Wall
 CC=gcc
 
-OBJS = idlestat.o topology.o trace.o utils.o
+TRACE_OBJS =	tracefile_idlestat.o tracefile_ftrace.o \
+		tracefile_tracecmd.o
+REPORT_OBJS =	default_report.o csv_report.o comparison_report.o
+
+
+OBJS =	idlestat.o topology.o trace.o utils.o energy_model.o reports.o \
+	ops_head.o \
+	$(REPORT_OBJS) \
+	$(TRACE_OBJS) \
+	ops_tail.o
 
 default: idlestat
