=== debian/changelog ===
idlestat (0.5-4) unstable; urgency=medium

  * initialise return status ret to 0, fixes an error found by static analysis

 -- Colin King <colin.king@canonical.com>  Wed, 9 Sep 2015 11:05:00 +0100

idlestat (0.5-3) unstable; urgency=medium

  * Fix deb5-copyright-licence-name-not-unique
  * Update debian/compat to 9
  * Reformat description in debian/control 

 -- Colin King <colin.king@canonical.com>  Sun, 16 Aug 2015 04:30:02 -0700

idlestat (0.5-2) unstable; urgency=medium

  * Topology: Fix loop bound
  * Energy model: Check for error from idlestat_load correctly
  * Energy model: Do not exit() with a negative status code
  * Utils: Add missing va_start macros
  * Idlestat: Suppress static analysis false positives
  * Idlestat: Check return value in cpuidle_get_target_residency
  * Idlestat: Fix core/cluster cstates
  * Idlestat: Add command line options for managing trace buffer
  * Idlestat: P-state calculations for cores and clusters
  * Energy_model: Don't add phony frequency to template
  * Energy_model: Add cluster P-state calculation based on trace data
  * Energy model: Make energy file parsing work for TC2
  * Energy model: Take out the wakeup energy from the energy calculation
  * Idlestat: Add energy model for arm TC2
  * Fix alignment for verbose energy model data
  * Fix P-state calculations
  * Energy model: Remove unused parameter options
  * Remove unused parameter cpu from write_cstate_info
  * Simplify event counting while loading a trace
  * Add -Wunused-parameter to CFLAGS
  * Re-enable compile and run on Android platform
  * Utils: Add missing va_end macros to verbose_(f)printf
  * Energy_model: calculate number of cap and C states correctly
  * Topology: Match cpu names only if they begin with "cpu"
  * Make read_cpu_topo_info more robust
  * Topology: Remove unused structure member
  * Handle offline cpus gracefully
  * Fix merge_pstates
  * Add idlestat manual page (LP: #1334758)

 -- Colin King <colin.king@canonical.com>  Tue, 12 May 2015 10:14:00 +0100

idlestat (0.5-1) unstable; urgency=medium

  * Re-sync to upstream version 0.5

 -- Colin King <colin.king@canonical.com>  Fri, 9 Jan 2015 18:00:00 +0100
