## idlestat 0.6

=== debian/changelog ===
idlestat (0.6-2) unstable; urgency=medium

  * Fix various minor fixes found with static analysis, patches
    waiting to land upstream
    - Replace deprecated readdir_r with readdir
    - topology: remove check for same cpuid cannot exist in different cores
    - fix memory leak in cpuidle_get_target_residency, free fpath
    - fix TRACE_IPIIRQ_FORMAT string format width overflow scan issue
    - Use %zu format specifier for size_t types

 -- Colin King <colin.king@canonical.com>  Wed, 31 Aug 2016 10:22:42 +0100

idlestat (0.6-1) unstable; urgency=medium

  * Sync with 0.6 upstream release
  * Remove debian patches that are now in 0.6 release
  * Update Standards-Version to 3.9.8 

 -- Colin King <colin.king@canonical.com>  Wed, 31 Aug 2016 07:59:11 +0100
