## idlestat 0.7

=== debian/changelog ===
idlestat (0.7-2) unstable; urgency=medium

  [ Lisa Nguyen ]
  * Pull in 3 upstream changes:
    - Update documentation for idlestat
    - Fix resource leak in output_cstate_info() and build_cstate_info()
    - Fix resource leak in energy_model.c

 -- Colin King <colin.king@canonical.com>  Fri, 9 Dec 2016 11:03:02 +0000

idlestat (0.7-1) unstable; urgency=medium

  * Sync with 0.7 upstream release (Closes: #839891)
  * Remove debian patches that are now in 0.7 release

 -- Colin King <colin.king@canonical.com>  Thu, 6 Oct 2016 9:24:52 +0100
