## idlestat 0.8

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 #     Daniel Lezcano <daniel.lezcano@linaro.org>
 #     Zoran Markovic <zoran.markovic@linaro.org>
 #
-CFLAGS?=-g -Wall
+CFLAGS?=-g -Wall -Wunused-parameter
 CC=gcc
 
 TRACE_OBJS =	tracefile_idlestat.o tracefile_ftrace.o \
@@ -43,5 +43,9 @@
 idlestat: $(OBJS)
 	$(CROSS_COMPILE)$(CC) $(CFLAGS) $(OBJS) -o $@
 
+install: idlestat idlestat.1
+	install -D -t /usr/local/bin idlestat
+	install -D -t /usr/local/man/man1 idlestat.1
+
 clean:
 	rm -f $(OBJS) idlestat
