=== debian/changelog ===
idlestat (0.8-9) unstable; urgency=medium

  * Orphan upload
  * Update Maintainer field to Debian QA Group <packages@qa.debian.org>
    so package can be orphaned
  * Update standards-version to 4.7.2

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 15 Sep 2025 17:45:42 +0100

idlestat (0.8-8) unstable; urgency=medium

  * debian/copyright: update copyright year
  * debian/rules: improve hardening rules
  * debian/rules: remove some debug echo statements

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 12 Jan 2024 12:53:57 +0000

idlestat (0.8-7) unstable; urgency=medium

  * debian/copyright: update copyright year
  * debian/control: update standands version to 4.6.2
  * Fix fails to build source after successful build (Closes: #1048473)

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 14 Aug 2023 09:39:21 +0100

idlestat (0.8-6) unstable; urgency=medium

  * Debian/control: update standards version to 4.6.1
  * Debian/control: update maintainer email address
  * Debian/copyright: fix trace.h pattern in copyright file pattern
  * Add EOF check on a fgets calls
    patches/0006-tracefile_tracecmd-add-null-return-from-fgets-when-E.patch
    patches/0007-tracefile_idlestat-EOF-checks-while-parsing-file-wit.patch

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 13 Dec 2022 16:38:47 +0000

idlestat (0.8-5) unstable; urgency=medium

  * Debian/control: update Homepage URL (Closes: #984435)

 -- Colin King <colin.king@canonical.com>  Wed, 3 Mar 2021 18:29:52 +0000

idlestat (0.8-4) unstable; urgency=medium

  * Debian/control: update compat to 13, remove compat file
  * Debian/control: add Rules-Requires-Root

 -- Colin King <colin.king@canonical.com>  Sat, 4 Jul 2020 15:30:22 +0100

idlestat (0.8-3) unstable; urgency=medium

  * Pull in some fixes to issues found with static analysis:
    - comparison_report: fix diff.late_wakings calculation,
      late_wakings calculation is always zero because of a typo, fix
      this.
    - csv_report: print unsigned int using %u specifier instead of %d
    - energy_model: print and scan unsigned ints using %u
    - idlestat: fix -t with negative values
    - idlestat: fix number of cpus check
  * Remove empty line from debian/control

 -- Colin King <colin.king@canonical.com>  Sun, 21 Jul 2019 18:16:14 +1000

idlestat (0.8-2) unstable; urgency=medium

  * Update Standards-Version to 11
  * Fix Lintian warning on dep5 copyright ordering
  * Remove a couple of trailing whitespaces from buildlog
  * Fix nsecure-copyright-format-uri in copyright file

 -- Colin King <colin.king@canonical.com>  Tue, 6 Mar 2018 03:37:13 +0000

idlestat (0.8-1) unstable; urgency=medium

  * Sync with 0.8 upstream release
  * Remove debian patches that are now in 0.8 release

 -- Colin King <colin.king@canonical.com>  Mon, 24 Apr 2017 13:59:41 +0100
