=== debian/control ===
Source: idlestat
Rules-Requires-Root: no
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper (>= 13),
               debhelper-compat (=13)
Homepage: https://wiki-archive.linaro.org/WorkingGroups/PowerManagement/Resources/Tools/Idlestat

Package: idlestat
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: measure CPU time in idle and operating states
 Idlestat uses kernel FTRACE function to monitor and capture C-state and
 P-state transitions of CPUs over a time interval.  It calculates the total,
 average, min and max times spend in each C-state, P-state for each CPU and in
 each CPU cluster.  It also reports the times specific IRQs caused the CPU
 to exit idle state, per CPU and per-IRQ.
