=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DESTDIR=$$(pwd)/debian/idlestat
BINDIR=/usr/bin
MANDIR=/usr/share/man/man1

override_dh_auto_build:
	$(shell dpkg-buildflags --export=sh); dh_auto_build

override_dh_auto_install:
	mkdir -p ${DESTDIR}${BINDIR}
	cp $$(pwd)/idlestat ${DESTDIR}${BINDIR}
	mkdir -p ${DESTDIR}${MANDIR}
	gzip -c $$(pwd)/idlestat.1 > $$(pwd)/idlestat.1.gz
	cp $$(pwd)/idlestat.1.gz ${DESTDIR}${MANDIR}

%:
	dh $@
